Basic error

How to Solve This Error?
Please help me as soon as possible

E: Package ‘gcc-aarch64-linux-gnu’ has no installation candidate
E: Package ‘g+±aarch64-linux-gnu’ has no installation candidate

@moosa94,ms,

You can refer this similar issue:

https://devtalk.nvidia.com/default/topic/1049973/jetson-agx-xavier/issue-installing-jetpack-on-ubuntu-18-04-g-aarch64-linux-gnu-but-it-is-not-installable/

gcc-aarch64-linux-gnu/g+±aarch64-linux-gnu are for x-86 not Jetson.

Thanks